RubyGems Navigation menu

prime-rails 0.0.16

prime-rails Create helpers for PrimeUI Components

Gemfile
          gem 'prime-rails', '~> 0.0.16'
  
  
  
  
  
  
  

install
          gem install prime-rails
  
  
  
  
  
  
  

Licenses:

  • Apache V2

Total downloads 6,403

For this version 595

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.16 - September 26, 2013 (862 KB)
  2. 0.0.15 - September 25, 2013 (862 KB)
  3. 0.0.14 - September 21, 2013 (861 KB)
  4. 0.0.13 - September 20, 2013 (861 KB)
  5. 0.0.12 - September 20, 2013 (861 KB)
Show all versions (16 total)

Runtime Dependencies: